<?xml version="1.0" encoding="UTF-8"?>
<site
      mirrorsURL="https://www.asnlab.cn/updates/asnjc/">
   <description name="ASN.1 C# Compiler" url="https://www.asnlab.org/updates/asnjc/">
      The ASN.1 C# Compiler update site
   </description>
   <feature url="features/org.asnlab.asndt_3.14.15.r20240724.jar" id="org.asnlab.asndt" version="3.14.15.r20240724">
      <category name="ASN.1 SDK"/>
   </feature>
   <feature url="features/org.asnlab.asndt.asncsc_3.14.15.r20240724.jar" id="org.asnlab.asndt.asncsc" version="3.14.15.r20240724">
      <category name="ASN.1 Plugins"/>
   </feature>
   <category-def name="ASN.1 SDK" label="ASN.1 SDK"/>
   <category-def name="ASN.1 Plugins" label="ASN.1 Plugins"/>
</site>
